Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81799 - gnome-mixer crashes occasionally (very ocassionally)
Summary: gnome-mixer crashes occasionally (very ocassionally)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-media
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 03:17 UTC by Stephen Moore
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 23:21:30 UTC


Attachments (Terms of Use)

Description Stephen Moore 2003-01-14 03:17:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030108

Description of problem:
I notice quite frequently after returning to the computer (while xscreensaver is
on) gnome-mixer has crashed. There is a dialogue "do I want to report the bug".
If I click yes then bug-buddy doesn't recognise the component an I have to
manually specify gnome-media and it doesn't appear to supply a gdb backtrace either.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.leave computer
2.xscreensavver starts
3.on xscreensaver exit error message
    

Additional info:

I have a couple of extra xscreensaver hacks (found on freshmeat). I think some
of these may try to output sound? Haven't ever heard any though

Comment 1 Havoc Pennington 2003-01-14 21:15:18 UTC
We'll really need a backtrace to do much here. It will be easier 
in the upcoming release, where we have -debuginfo packages containing
debug symbols.

Comment 2 Stephen Moore 2003-01-14 23:01:42 UTC
I'm happy to do a backtrace, don't know how, but willing.

Comment 3 Havoc Pennington 2003-01-14 23:22:13 UTC
When you get the crash dialog, if you click "show details" or something on the
first page it will show the backtrace if it has one.
It may be necessary to wait until you can get debug symbols by 
installing -debuginfo packages in the next version, though.

Comment 4 Stephen Moore 2003-02-03 22:52:21 UTC
I can't provide anymore info on this bug as I am phoebeing at this time. I
suggest closing it.

Comment 5 Stephen Moore 2003-02-11 23:21:30 UTC
I had some bad ram which i believe caused this problem. hardware fault


Note You need to log in before you can comment on or make changes to this bug.